Subject: [MIB-DOCTORS] FW: PRELIMINARY Agenda and Package for August 31, 2006 Telechat

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 25 Aug 2006 11:42:55 +0300

Please find below the preliminary agenda of the August 31 IESG
conference call. Please have a look at the documents submitted for the
approval and let me know if there are any comments or concerns before
August 30, COB. 

Thanks and Regards,

Dan

2. Protocol Actions
	Reviews should focus on these questions: "Is this document a
	reasonable basis on which to build the salient part of the
Internet
	infrastructure? If not, what changes would make it so?"

2.1 WG Submissions
2.1.1 New Item
  o Two-document ballot:  - 1 of 8
     - draft-ietf-simple-message-sessions-15.txt
       The Message Session Relay Protocol (Proposed Standard) 
     - draft-ietf-simple-msrp-relays-08.txt
       Relay Extensions for the Message Sessions Relay Protocol (MSRP) 
       (Proposed Standard) 
    Token: Jon Peterson
  o draft-ietf-ccamp-gmpls-alarm-spec-04.txt
    GMPLS - Communication of Alarm Information (Proposed Standard) - 2
of
8 
    Token: Ross Callon
  o Three-document ballot:  - 3 of 8
     - draft-ietf-ccamp-gmpls-tc-mib-10.txt
       Definitions of Textual Conventions for Generalized Multiprotocol
Label 
       Switching (GMPLS) Management (Proposed Standard) 
       Note: Awaiting update from final MIB review. 
     - draft-ietf-ccamp-gmpls-te-mib-15.txt
       Generalized Multiprotocol Label Switching (GMPLS) Traffic
Engineering 
       Management Information Base (Proposed Standard) 
       Note: Awaiting update from final MIB review. 
     - draft-ietf-ccamp-gmpls-lsr-mib-14.txt
       Generalized Multiprotocol Label Switching (GMPLS) Label Switching
Router 
       (LSR) Management Information Base (Proposed Standard) 
    Token: Bill Fenner
  o draft-ietf-ospf-iana-01.txt
    IANA Considerations for OSPF (BCP) - 4 of 8 
    Token: Bill Fenner
  o draft-ietf-idr-rfc3065bis-05.txt
    Autonomous System Confederations for BGP (Draft Standard) - 5 of 8 
    Token: Bill Fenner
  o draft-ietf-tsvwg-ecn-alternates-01.txt
    Specifying Alternate Semantics for the Explicit Congestion
Notification 
    (ECN) Field (BCP) - 6 of 8 
    Note: PROTO Shepherd: James Polk ([email-masked]) 
    Token: Lars Eggert
  o draft-ooms-v6ops-bgp-tunnel-06.txt
    Connecting IPv6 Islands over IPv4 MPLS using IPv6 Provider Edge
Routers 
    (6PE) (Proposed Standard) - 7 of 8 
    Note: Despite its filename, this is an *IDR* working group draft. 
    Token: Bill Fenner
  o Two-document ballot:  - 8 of 8
     - draft-ietf-avt-rfc3555bis-04.txt
       Media Type Registration of RTP Payload Formats (Proposed
Standard)

     - draft-ietf-avt-rfc3555bis-part2-01.txt
       Media Type Registration of Payload Formats in the RTP Profile for
Audio 
       and Video Conferences (Proposed Standard) 
    Token: Cullen Jennings

2.1.2 Returning Item
NONE

2.2 Individual Submissions
2.2.1 New Item
NONE
2.2.2 Returning Item
  o draft-dusseault-caldav-13.txt
    Calendaring Extensions to WebDAV (CalDAV) (Proposed Standard) - 1 of
2
 
    Token: Ted Hardie
  o draft-vaudreuil-futuredelivery-04.txt
    SMTP Submission Service Extension for Future Message Release
(Proposed
 
    Standard) - 2 of 2 
    Note: Last Call ends on June 22, 2006 
    Token: Ted Hardie

3. Document Actions

3.1 WG Submissions
	Reviews should focus on these questions: "Is this document a
reasonable
	contribution to the area of Internet engineering which it
covers? If
	not, what changes would make it so?"

3.1.1 New Item
  o draft-ietf-netlmm-nohost-req-04.txt
    Goals for Network-based Localized Mobility Management (NETLMM) 
    (Informational) - 1 of 1 
    Token: Jari Arkko

3.1.2 Returning Item
NONE

3.2 Individual Submissions Via AD
	Reviews should focus on these questions: "Is this document a
reasonable
	contribution to the area of Internet engineering which it
covers? If
	not, what changes would make it so?"

3.2.1 New Item
  o draft-clancy-eap-pax-09.txt
    EAP Password Authenticated Exchange (Informational) - 1 of 3 
    Token: Russ Housley
  o draft-fenner-obsolete-1264-02.txt
    RFC 1264 is Obsolete (Informational) - 2 of 3 
    Token: Ross Callon
  o draft-abel-nfc-urn-00.txt
    A Uniform Resource Name (URN) Namespace for The Near Field
Communication 
    Forum (NFC Forum) (Informational) - 3 of 3 
    Token: Ted Hardie

3.2.2 Returning Item
  o draft-klensin-norm-ref-01.txt
    A Process Experiment in Normative Reference Handling (Experimental)
-
1 of 
    1 
    Note: RFC 3933 process experiment 
    Token: Brian Carpenter

3.3 Individual Submissions Via RFC Editor
	The IESG will use RFC 3932 responses: 1) The IESG has not
	found any conflict between this document and IETF work; 2) The
	IESG thinks that this work is related to IETF work done in WG
	<X>, but this does not prevent publishing; 3) The IESG thinks
	that publication is harmful to work in WG <X> and recommends
	not publishing at this time; 4) The IESG thinks that this
	document violates the IETF procedures for <X> and should
	therefore not be published without IETF review and IESG
	approval; 5) The IESG thinks that this document extends an
	IETF protocol in a way that requires IETF review and should
	therefore not be published without IETF review and IESG
approval.

	Other matters may be recorded in comments to be passed on
	to the RFC Editor as community review of the document.

3.3.1 New Item
NONE
3.3.2 Returning Item
NONE
3.3.3 For Action
  o draft-irtf-mobopts-ro-enhancements-08.txt
    A Taxonomy and Analysis of Enhancements to Mobile IPv6 Route
Optimization 
    (Informational) - 1 of 1 
    Token: Brian Carpenter

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors